---
date: 2020-11-16
id: 9f1208cf-37c6-4577-8c15-7e0979c3a065
title: Symbol.prototype.description
---

# Description

This proposal[^1] provides accessor for
[Symbol](20201113092454-javascript_symbols) description.

# Syntax

``` javascript
const sym = Symbol("The description");
console.log(sym.description); // The description
```

# Footnotes

[^1]: <https://github.com/tc39/proposal-Symbol-description>
